Page MenuHomePhabricator

Wiki Loves Earth 2016 (International)
Closed, InvalidPublic

Description

The targets for the support of the international part of Wiki Loves Earth are as follows:

  • Number of participating countries: 20
  • Number of photos uploaded: 70,000 (WLE worldwide)
  • Total number of participants: 2,500
  • Number of new users: 1,000
  • 4 months after the contest, 5,000 (and 10%) of photos are used on wiki projects
  • 4 months after the event, 500 (and 1%) of uploaded photos are categorized as valued, quality or featured
  • At least 90% of the participating countries submitted nominees to the finale[6].

Related Objects

StatusSubtypeAssignedTask
InvalidNone
InvalidNone
ResolvedNickK

Event Timeline

Antanana created this task.Mar 19 2016, 5:13 PM
NickK closed subtask T130467: UNESCO as Resolved.Aug 1 2016, 7:50 PM
Aklapper closed this task as Invalid.Dec 13 2019, 8:47 PM

Closing this old task as WMUA currently does not use Wikimedia Phabricator to plan or track work.